; This file defines some ASCII and other symbols used in the boot program
;
; End of a string is designated as 0, so every string must be NULL terminated
; ASCII symbols:
   bs 	equ 8		; backspace
   cr 	equ 13	 	; carriage return
   lf 	equ 10		; line feed
   del 	equ 07fh	; delete


   cprompt	equ '>'	; command line prompt
   dprompt	equ ':' ; download mode prompt
   cursor	equ '_'	; cursor

greeting:	; This message will be displayed upon reset
   db cr,lf
   db 'Boot-80c32 V1.0'
   db cr,lf
   db 'Copyright (c) 2006 Alex Soft'
   db cr,lf
   db cr,lf,0
  
   th0_load equ 0	; Reload value for th0
   tl0_load equ 0	; Reload value for tl0


   t2con 	data 0c8h
   rcap2l 	data 0cah
   rcap2h	data 0cbh
